mat-card {
    padding: 5%;
}
.title {
    text-overflow: ellipsis;
    overflow: hidden;
}
.greyLine {
    margin: 10px 0px 15px;
}



.expand {
    display: block;
    transition: all .3s ease;

}

.expand > p {
    display: -webkit-box;
    /* max-width: 100px; */
    text-overflow: ellipsis;
    /* white-space: nowrap; */
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

button {

    background: transparent;
    border: none !important;
}